@charset "utf-8";
/*share*/
*{margin:0; padding:0;}
body{min-width:1440px;min-height:600px;}
body,input,textarea,select{color:#333;background-color:#fff;font-size:14px;line-height:1.785;font-family:"微软雅黑","Microsoft yahei","Microsoft YaHei", Arial,"Hiragino Sans GB","冬青黑体简体中?w3",STXihei,"华文细黑",SimSun,"宋体",Heiti,"黑体",sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-style:normal;}
a{blr:expression(this.onFocus=this.blur());/*IE*/outline:none;/*火狐*/color:#333; text-decoration:none;}
a:focus{outline: none;}
a:hover{text-decoration:none;}
a:active{star:expression(this.onfocus=this.blur());}
img{vertical-align:middle;max-width:100%;}
button{outline:none;border:none;cursor:pointer;background:transparent;}
pre{display:block;word-break: break-all;word-wrap: break-word;white-space: pre-wrap;}
ul, ol{list-style: none;}
img, fieldset{border: 0 none;}
input, textarea{outline: none;}
table{border-collapse:separate; border-spacing: 0;}
button, input, select, label{vertical-align:middle;}
input[type='checkbox'] {vertical-align: -14px;}
i{display:inline-block;font-size:0;vertical-align:middle;}

.pr{position:relative;}
.pa{position:absolute;}
.fr{float:right;}
.fl{float:left}
.clear{clear:both;height:0;overflow:hidden;}
.clearfix{_zoom:1; /*height:1%;*/}
.clearfix:after{content:""; clear: both; display:block;}
.hide{display:none;}
.show{display:block;}
.cursor{cursor:pointer;}
.clear{clear:both;height:0;overflow:hidden;}

.fc333{color:#333;}
.fc666{color:#666;}
.fc999{color:#999;}

.container,.content{width:100%;position: relative;}

 /*按钮样式*/
.btns{width:100%;text-align:center;margin:0 auto;}
.btn{display:inline-block;width:100px;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;background:#0099ff;border-radius:4px;margin:0 10px; cursor:pointer;}
.btn:active{background:#077bbe;}
.btn.lightblue{background:#a3ddfe;}
.btn[disabled="disabled"]{background:#d6d6d6;cursor:default;color:#fff;}
/*限制文字行数*/
.t-line1{overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;/* for Opera */-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 1;}
.t-line2{overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;/* for Opera */-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;}
.t-line3{overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;/* for Opera */-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 3;}
/* 分页效果 */
.am-pagination{display:table;margin:20px auto;}
.am-pagination li{width:28px;height:28px;border:1px solid #e4e4e4;margin-left:10px;float:left; background:#fff; }
.am-pagination li:first-child{margin-left:0;}
.am-pagination li a{display:inline-block;width:100%;height:100%;line-height:28px;text-align: center;font-size:14px;color:#c90916;}
.am-pagination li:hover{background:#c90916;}
.am-pagination li:hover a{color:#fff;}
.am-pagination li.am-active{background:#c90916;}
.am-pagination li.am-active a{color:#fff;}
.am-pagination li.am-disabled a{background-color:#e4e4e4;color:#c7c7c7;}
.am-pagination li.sel{width:auto;}
.sel select{width:auto;height:100%;border:none;}
/* 浮框样式 */
.mymod{width:100%;height:100%;position:fixed;top:0;left:0;bottom:0;right:0;z-index:11}
.mod{position: fixed;left:0;top:0;right:0;bottom:0;width: 100%;height: 100%;z-index:11;background-color:rgba(0,0,0,.8)}
.modmain{width:906px;height:692px;position:absolute;left:50%;top:50%;z-index:99;margin-left:-463px;margin-top:-356px;}